.info-section__grid {
    display: grid;
    grid-template-columns: 9% auto 9% auto 9%;
    grid-template-rows: auto 1fr auto;
    padding-bottom: 7.6rem;
    margin-left: 2rem;
    margin-right: 2rem;
    -webkit-margin-start: 2rem !important;
    -webkit-margin-end: 2rem !important;
}

.info-section__bg-image {
    background-size: cover;

    @media (max-width: 1024px) {
        background-position-x: center;
    }
}

.info-section__card-column {
    grid-column: 2/3;
    grid-row: 2/3;
    margin-top: 12.3rem;
}

.info-section__course-column {
    grid-column: 4/5;
    grid-row: 2/3;
    margin-top: 23.6rem;
}

.info-card {
    width: 20rem;
    min-width: 20rem;
    min-height: 12.1875rem;
    margin-bottom: 2rem;
    padding: 1rem;
    cursor: pointer;

    hr {
        height: 0.25rem;
        border: none;
        margin-bottom: 0.5rem;
    }
}

.info-card--selected hr {
    border-radius: 0.5rem;
    background-color: #FDD015;
}

.info-card__title {
    font-size: 1.125rem;
    font-weight: 600;
}

.course-info__title {
    font-size: 3rem;
    line-height: 3.5rem;
}

.course-info__description {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.course-info__button {
    padding: 0.625rem 2.8rem 0.625rem 2.8rem;
}

@media (max-width: 1024px) {
    .info-card {
        margin-bottom: 1.8rem;
    }
    .info-section__grid {
        grid-template-columns: 5% auto 5%;
        padding-bottom: 0px;
    }
    .info-section__card-column {
        grid-row: 2/3;
        grid-column: 2/4;
        margin-top: 1.8rem;
        margin-bottom: 2.18rem;
        display: flex;
        gap: 2rem;
        overflow: hidden;
        overflow-x: scroll;
    }
    .info-section__course-column {
        grid-row: 1/2;
        grid-column: 2/3;
        margin-top: 3.75rem;
    }
}